VegBank - Bug #1050

validation & recitification without loading plots procedure
04/25/2003 04:00 PM - Michael Lee

Status: Resolved Start date: 04/25/2003
Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 3.0.0 Spent time: 0.00 hour
Bugzilla-ld: 1050

Description

Related issues:
Is duplicate of VegBank - Bug #775: Build validation package:Develop & implem...
Blocks VegBank - Bug #778: Build validation package - overall plan

Resolved 11/13/2002
Resolved 11/13/2002

History

#1 - 04/25/2003 04:03 PM - Michael Lee

We need (?) a system that allows users to validate their plots only and not
insert them into the database. This allows users to fix their whole package of
data before actually requesting the plots to be uploaded. Not the highest
priority, though. This is a separate bug from the "minimal" validation process,
which is necessary to check data that it is valid just before it is loaded into
the database. For that type of validation, see bug 778

#2 - 11/24/2003 09:32 AM - Michael Lee

*kk

¢ Bug 775 has been marked as a duplicate of this bug.

#3 - 11/24/2003 09:37 AM - Michael Lee

this is perhaps best done by loading to vegtest. Rectification without loading
will be hard.

#4 - 11/08/2004 07:56 PM - Michael Lee

Validation accomplished by XML, and rectification in VegBranch. So, no need for
this step online.

#5 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#6 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1050
